Bug 242878 - [patch] x11-fonts/moveable-type-fonts make fetchable and update pkg-plist
Summary: [patch] x11-fonts/moveable-type-fonts make fetchable and update pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-25 11:11 UTC by Zane C. Bowers-Hadley
Modified: 2020-03-27 10:23 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (olgeni)


Attachments
svn diff (1.95 KB, patch)
2019-12-25 11:11 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2019-12-25 11:11:48 UTC
Created attachment 210220 [details]
svn diff

There have been updates to these. I've updated the distfile. Also Sniglet has become Sniglet_Regular.
Comment 1 Automation User 2020-01-09 00:13:57 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/107958802
Comment 2 commit-hook freebsd_committer 2020-03-27 10:22:15 UTC
A commit references this bug:

Author: makc
Date: Fri Mar 27 10:21:32 UTC 2020
New revision: 529238
URL: https://svnweb.freebsd.org/changeset/ports/529238

Log:
  x11-fonts/moveable-type-fonts:
  - Update distinfo and unbreak

  PR:		242878
  Submitted by:	Zane C. Bowers-Hadley
  Approved by:	maintainer timeout (3 months)

Changes:
  head/x11-fonts/moveable-type-fonts/Makefile
  head/x11-fonts/moveable-type-fonts/distinfo
  head/x11-fonts/moveable-type-fonts/pkg-plist
Comment 3 Max Brazhnikov freebsd_committer 2020-03-27 10:23:45 UTC
Committed, thanks!